h1 {
	font-size:8vw;
	line-height:8vw;
}

section
{
    padding: 0px 0px 0px 0px;
}

section .col {
    float:left;
    clear:both;
    padding: 0px 0px 0px 0px;
}

/* in small mode, 3 column layouts become 1 */
section .col-33,
section .col-50,
section .col-66 { 
	width:100% !important; 
	padding: 0px 0px 0px 0px !important;
}

section img{
	padding: 0px 0px 20px 0px;
}

section .jwplayer {
	margin: 0px 0px 20px 0px;
}


#cover > #center p {
  width: 100%;

}